@media screen and (max-width: 480px) {
  .pop_form .contact-submit button {
    width: 250px;
  }
}

.pop_form .contact .slideScope {
  display: none;
}

.pop_form .contact.show {
  display: block;
  transform: translate(0, 0);
  opacity: 1;
  pointer-events: auto;
  transition-delay: 0.4s;
}

.pop_form .contact.hide {
  transform: translate(-70%, 0);
  opacity: 0;
  transition-delay: 0s;
}

.pop_form .contact-result {
  position: absolute;
  top: 40%;
  left: 50%;
  width: 70%;
  background-color: white;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 10% 0;
}

.order {
  position: relative;
  width: 100%;
  font-family: "Noto Sans JP", system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
  display: flex;
  justify-content: space-between;
  gap: 87px;
  min-height: 100vh;
  max-width: 1020px;
  margin: 0 auto;
  color: #41493E;
}

/* QRコード ここから */
.order .qr {
  /* background-color: #fff;
  background-image: url(img/qr_bg.png);
  background-repeat:  no-repeat;              
  background-position:center center;
  background-size:contain;
  width: 478px;
  height: 478px;
  text-align: center; */
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; */
  /* position: fixed;

  top: 50%; */
  /* left: 50%; */
  /* transform: translate(-55%, -50%); */
}

.qr__inner {
  background-color: #fff;
  background-image: url(img/qr_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 478px;
  height: 478px;
  text-align: center;
  margin-top: 226px;
}

.order .qr_title {
  font-size: 19px;
  padding-top: 70px;
}

.order .qr_subtitle {
  font-size: 12px;
  margin-top: 10px;
}

.order .qr_image {
  margin-top: 30px;
  width: 154px;
}

/* QRコード ここまで */

/* フォームここから */
.order .form {
  max-width: 478px;
  width: 100%;
  height: 100%;

  /* transform: translateX(55%); */
}

@media screen and (max-width: 750px) {
  .order .form {
    transform: none;
  }
}

.order .pop_form {
  overflow: hidden;
  background: #DBD9D4;
  min-height: 100vh;
}

.order .qr .qr_sns_icons {
  display: flex;
  width: 160px;
  justify-content: space-between;
  margin: 24px auto;
}

.order .qr .qr_sns_icons .qr_sns_icon a img {
  height: 100%;
}

/* フォームインナー内部 */
#wpmem_login .div_text,
#wpmem_reg .div_text,
#create-account.div_text {
  margin: 0 auto !important;
}

#wpmem_login fieldset,
#wpmem_reg fieldset,
#create-account fieldset {
  padding: 0 40px !important;
}

@media screen and (max-width: 720px) {

  #wpmem_login fieldset,
  #wpmem_reg fieldset,
  #create-account fieldset {
    padding: 0 20px !important;
  }

  #wpmem_login .password,
  #wpmem_login .textbox,
  #wpmem_login .username,
  #wpmem_reg .div_textarea textarea,
  #wpmem_reg .password,
  #wpmem_reg .textbox,
  #wpmem_reg .username {
    width: 90% !important;
  }
}

#wpmem_login legend,
#wpmem_reg legend,
#create-account {
  text-align: center;
}

.div_text input {
  padding: 7px;
  margin-top: 5px;
}

#wpmem_login label[for="log"],
#wpmem_login label[for="pwd"] {
  font-size: 14px !important;
  margin-top: 20px;
  padding-left: 43px;
}

#wpmem_login .button_div,
#wpmem_reg .button_div {
  text-align: left !important;
}


@media screen and (max-width: 480px) {

  #wpmem_login label,
  #wpmem_reg label {
    font-size: 12px !important;
  }

  #wpmem_login .button_div,
  #wpmem_reg .button_div {
    text-align: center;
    margin: 0 !important;
  }
}

@media screen and (max-width: 720px) {

  #wpmem_login .div_text,
  #wpmem_reg .div_checkbox,
  #wpmem_reg .div_select,
  #wpmem_reg .div_text,
  #wpmem_reg .div_textarea {
    width: 60%;
  }

  #wpmem_reg .req-text {
    margin: 20px 0 0 5px;
    display: none;
  }

}

#wpmem_login label,
#wpmem_reg label .button_div {
  margin: 0 auto !important;
}

#wpmem_login .button_div,
#wpmem_reg .button_div {
  margin: 0 auto;
}

input.buttons {
  background: #000;
  color: #fff;
  width: 250px;
  border-radius: 30px;
  padding: 8px;
}

#wpmem_login label:nth-of-type(n+2) {
  margin-top: 15px !important;
}

#wpmem_login .link-text {
  margin: 28px auto !important;
  text-align: center !important;
}

.link-text-register,
.link-text-forgot {
  font-weight: bold !important;

}

.link-text-forgot a,
.link-text-register a {
  color: blue;
}

/* フォームここまで */

@media all and (max-width: 980px) {
  .order .qr {
    display: none;
  }
}

.member__head {
  margin-top: 20px;
  display: flex;
  justify-content: right;
  align-items: center;
  position: relative;
}

.youser-name {
  font-size: 16px;
  position: absolute;
  left: 0;

}

.mypage {
  display: block;
  width: 30%;
}

@media screen and (max-width: 720px) {
  .mypage {
    width: 43%;
  }
}

#wpmem_login legend,
#wpmem_reg legend {
  border: none !important;
}

/* #wpmem_login legend{
  visibility: visible;}
#wpmem_login legend::after {
  content: "aaa";
  display: block;
  width: 50px;
  height: 50px;
  background: red;
} */

/* メンバーページ群の共通スタイル */
.member {
  padding-top: 46px;
}

#member .form__inner ul {
  display: none;
}

#member .form__inner,
#faq .form__inner {
  padding: 0 20px;
}

.member__ttl {
  font-size: 16px;
  text-align: center;
}

#member .form__inner .member__list {
  display: block;
  text-align: center;
  padding-top: 30px;
}

#member .form__inner .member__item {
  padding: 10px;
  font-size: 14px;
  letter-spacing: 0.1em;
  background: #e9e9e9;
  width: 67%;
  box-shadow: 4px 4px 2px 1px #ccc;
  margin: 0 auto;
}

#member .form__inner .member__item a {
  display: block;
}

#member .form__inner .member__item:hover {
  color: #ad589c;
  ;
  box-shadow: none;
  background: #fff;
  transform: translate3d(0, 5px, 0);
}

#member .member__item:nth-of-type(n+2) {
  margin-top: 25px;
}

.member__btn {
  display: block;
  background: #000;
  color: #fff;
  width: 200px;
  border-radius: 30px;
  padding: 5px;
  text-align: center;
  margin: 50px auto 0;
  font-size: 13px;
}



/* プロフィールページここから */

/* 新規登録 */

/* よくある質問 */
.section__inner {}

.faq__ttl {
  padding: 10px;
  font-size: 14px;
  letter-spacing: 0.1em;
  background: #e9e9e9;
  box-shadow: 4px 4px 2px 1px #ccc;
  margin: 50px auto 0;
  text-align: center;
}

.faq__list {
  background: rgb(197, 188, 188);
  padding: 20px;
  margin-top: 20px;
}

.faq__item {
  border-top: #aaa solid 1px;
  padding: 20px;
  position: relative;
}

.faq__item::after {
  content: ">";
  color: #4c4848;
  position: absolute;
  right: -4px;
  top: 50%;
  transform: translateY(-50%);
}

.faq__Question {
  font-weight: bold;
  position: relative;
  color: #1e1b1b;
  padding-left: 5px;
}

.faq__Question:before {
  content: "Q";
  color: #fff;
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 20px;
  height: 20px;
  background-color: #8b6;
  left: -24px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 30px;
  text-align: center;
  line-height: 2;
}

.faq__anser {
  margin-top: 10px;
  position: relative;
  padding-left: 5px;

}

.faq__anser:before {
  content: "A";
  color: #fff;
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 20px;
  height: 20px;
  background-color: #4c4848;
  left: -24px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 30px;
  text-align: center;
  line-height: 2;
}

/* お気に入り */
.favorite {}

.favorite__ttl {
  padding: 20px;
  font-size: 14px;
  letter-spacing: 0.1em;
  background: #e9e9e9;
  width: 67%;
  box-shadow: 4px 4px 2px 1px #ccc;
  margin: 0 auto;
  text-align: center;
}

#member .form__inner .favorite__list {
  display: block;
  text-align: center;
  margin-top: 30px;
}

.favorite__item:nth-of-type(n+2) {
  margin-top: 55px;
}

.favorite__item a {
  font-size: 16px;
}

/* お気に入り 詳細 */
.member__btn:nth-of-type(n+2) {
  margin-top: 20px;
}

/* 新規登録ページ */
/* 独自のHTMLにカスタマイズしている (functions.phpにて)*/

.myform__title {
  font-size: 23px;
  font-size: 1.4375rem;
  font-weight: 700;
  line-height: 1.3125;
  padding-top: 1.217391304em;
  padding-bottom: 60px;
  width: 100%;
  text-align: center;
}

#member fieldset {
  border: none;
  padding: 0 30px;
  margin: 40px 0;
}

.myform-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.myform-row:nth-of-type(n+2) {
  margin-top: 20px;
}

#member .myform .div_text{
  margin: 0 !important;
  text-align: right;
}
#member .myform .button_div{
  margin-top: 50px;
}

#member .create-account .textbox {
  width: 80%;

}
#member .create-account .button_div{
  margin-top: 100px;
}

#wpmem_reg .req-text {
  display: none;
}

.kakunin{
  text-align: center;
}

/* スマホ */
@media(max-width:720px){
  #member .create-account label.text {
      width: 55%;
  }
  #member .create-account .myform__title{
    font-size: 2.1375rem;
  }
  #member .create-account input.buttons{
margin-top: 50px;
  }
}

/* レシピ修正 */
#recipe_fix fieldset {
    border: none;
    padding: 0;
    margin: 40px 0;
    background: #fff;
    border: solid rgb(69, 67, 67) 7px !important;
}
#recipe_fix label{
  width: 90%;
  font-size: 14px !important;
}
input[type="radio"]{

width: 20px;
  flex-wrap: wrap;
}
.kounou{
  padding: 40px 0;
}
.kounou .text{
  width: 20% !important;
}
.naire label:nth-of-type(){
}
.naire .div_text{
  display: flex;
}
.btn_box{
margin-top: 50px;
}
